
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>PHP Yii开源框架入门学习（二）修改Yii网站访问路径 / iVAN</title>

    <meta name="description" content="PHP Yii开源框架入门学习（二）修改Yii网站访问路径 默认网站访问路径如下所示: http://127.0.0.1:8080/zuizen/index.php?r=admin/UserInfo/admin 这种路径对搜索引擎不友好,需要改成如下形式: http://127.0.0.1:8080/zuizen/admin/UserInfo/admin.html 以下步骤实现以上要求: 1) 修改Apache配置,使其支持重写: 打开Apache配置文件httpd.conf:开启apache的mod_rewrite模块: 去掉LoadModule re">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">PHP Yii开源框架入门学习（二）修改Yii网站访问路径</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>默认网站访问路径如下所示:</p>
<p>http://127.0.0.1:8080/zuizen/index.php?r=admin/UserInfo/admin</p>
<p>这种路径对搜索引擎不友好，需要改成如下形式：</p>
<p>http://127.0.0.1:8080/zuizen/admin/UserInfo/admin.html</p>
<p>以下步骤实现以上要求：</p>
<p>1) 修改Apache配置，使其支持重写：</p>
<p>打开Apache配置文件httpd.conf：开启apache的mod_rewrite模块：</p>
<p>去掉LoadModule rewrite_module modules/mod_rewrite.so前的“#”符号</p>
<p>确保&lt;Directory "D:/var/www/html"&gt;&lt;/Directory&gt;中有“AllowOverride All”</p>
<p>重启Apache。</p>
<p>2) 修改Yii网站配置：</p>
<p>在项目中的/protected/config/main.php中找到components 下的urlManager，将其修改为：</p>
<p>      'urlManager'=&gt;array(</p>
<p>          'urlFormat'=&gt;'path',</p>
<p>          'rules'=&gt;array(),</p>
<p>          'showScriptName'=&gt;false,</p>
<p>          'urlSuffix'=&gt;'.html',</p>
<p>   ),</p>
<p>urlFormat设置path:默认值为get，即在url中通过get参数r来表示请求的资源（/path/to/EntryScript.php?name1=value1&amp;name2=value2...)。path则通过路径形式表示：</p>
<p>（ /path/to/EntryScript.php/name1/value1/name2/value2...）。</p>
<p>showScriptName设置为false：在url 中不出现入口文件“/index.php”，此时需要设置web 服务器的转发规则，将不能明确资源位置的请求均转发至入口文件。</p>
<p>rules设置了action的参数映射模式，用正则表达式来表示，具体参阅 CUrlManager</p>
<p>3) 为网站添加重写权限：</p>
<p>在与网站根目录index.php文件同级目录下添加文件“.htaccess”，内容如下：</p>
<p>Options +FollowSymLinks</p>
<p>IndexIgnore */*</p>
<p>RewriteEngine on</p>
<p># if a directory or a file exists, use it directly</p>
<p>RewriteCond %{REQUEST_FILENAME} !-f</p>
<p>RewriteCond %{REQUEST_FILENAME} !-d</p>
<p># otherwise forward it to index.php</p>
<p>RewriteRule . index.php</p>
<p>4) 现在即可使用所需路径格式访问了。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 07:57:05</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%96%87%e4%bb%b6/" title="文件">文件</a>, <a href="https://www.iamivan.net/tag/php/" title="php">php</a>, <a href="https://www.iamivan.net/tag/%e8%b7%af%e5%be%84/" title="路径">路径</a>, <a href="https://www.iamivan.net/tag/%e7%bd%91%e7%ab%99/" title="网站">网站</a>, <a href="https://www.iamivan.net/tag/path/" title="path">path</a>, <a href="https://www.iamivan.net/tag/index/" title="index">index</a>, <a href="https://www.iamivan.net/tag/yii/" title="yii">yii</a>, <a href="https://www.iamivan.net/tag/%e9%bb%98%e8%ae%a4%e8%ae%bf%e9%97%ae%e8%b7%af%e5%be%84/" title="默认访问路径">默认访问路径</a>, <a href="https://www.iamivan.net/tag/yii2_rules%e9%aa%8c%e8%af%81%e8%a7%84%e5%88%99/" title="yii2&lowbar;rules验证规则">yii2&lowbar;rules验证规则</a>, <a href="https://www.iamivan.net/tag/yii%e5%85%a5%e9%97%a8/" title="Yii入门">Yii入门</a>, <a href="https://www.iamivan.net/tag/yii%e6%9d%83%e9%99%90%e6%8e%a7%e5%88%b6/" title="yii权限控制">yii权限控制</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>PHP Yii开源框架入门学习（二）修改Yii网站访问路径的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MrKK2yp.html" rel="bookmark">PHP Yii开源框架入门学习（一）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				以下是给成员进行Yii框架培训写的一些内容. 1) 下载Yii 1.1.12:http://yii.googlecode.com/files/yii-1.1.12.b600af.tar.gz 2) 解压到/var/www/html, 并将目录重命名为yii: 3) 访问http://127.0.0.1/yii/requirements/index.php,检查电脑环境是否符合yii要求,不符合请安装所缺软件:若显示php pdo未成功,则请检查php.ini配置项是否和1.9中一致: 4) 为方			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPNNlZb.html" rel="bookmark">PHP Yii开源框架入门学习（三）Yii的相关配置总结</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				以下是Yii相关配置的总结: 1,/protected/config/main.php中的配置: 1) 修改默认Controller,下载下来的源代码默认Controler为siteController: 在protected/config/main.php中,修改键defaultController的值为指定的controller,在该controller中须指定默认action.当request中未明确目的时,采用defaultController/defaultAction来响应. 'de			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlRRmVz.html" rel="bookmark">PHP Yii开源框架入门学习（四）添加新模块</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1) 打开Gii代码生成工具,进入Module Generator页面,输入模块名如test,点击生成: 2) 生成的代码在protected/modules/test目录下,生成的文件如下: test/TestModule.php    ----  模块主类,继承自CWebModule test/controllers/DefaultController.php  ----- 默认Controller,里面有一个index action,action跳转到index视图:该模块的Control			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MxYyjQp.html" rel="bookmark">YII Framework框架使用YIIC快速创建YII应用之migrate用法实例详解&lowbar;php实例</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了YII Framework框架使用YIIC快速创建YII应用之migrate用法.分享给大家供大家参考,具体如下: yii migrate 查看帮助 /* /www/yii_dev/yii/framework# php yiic migrate help Error: Unknown action: help USAGE yiic migrate [action] [parameter] DESCRIPTION This command provides support for d			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pXK0NyM.html" rel="bookmark">基于ASP&period;NET MVC的ABP框架入门学习教程&lowbar;实用技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				为什么使用ABP我们近几年陆续开发了一些Web应用和桌面应用,需求或简单或复杂,实现或优雅或丑陋.一个基本的事实是:我们只是积累了一些经验或提高了对,NET的熟悉程度. 随着软件开发经验的不断增加,我们发现其实很多工作都是重复机械的,而且随着软件复杂度的不断提升,以往依靠经验来完成一些简单的增删改查的做法已经行不通了.特别是用户的要求越来越高,希望添加的功能越来多,目前这种开发模式,已经捉襟见肘.我很难想象如何在现有的模式下进行多系统的持续集成并添加一些新的特性. 开发一个系统时,我们不可避免的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvGVQ1p.html" rel="bookmark">Laravel 5 框架入门（二）构建 Pages 的管理功能&lowbar;php实例</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				我们将改变学习路线,不再像 Laravel 4 教程那样先构建登录系统.在本篇教程中,我们将一起构建 Pages 的管理功能,尝试 Laravel 的路由和 PHP 的命名空间. 1. 路由 Laravel 中的路由,跟其他 PHP 框架一样,作用是把各种请求分流到各个控制器. 在 `learnlaravel5/app/Http/routes.php` 的末尾添加以下代码: 复制代码 代码如下: Route::group(['prefix' =&gt; 'admin', 'namespace' =&gt;			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/2pLyQZz.html" rel="bookmark">MySQL入门学习&lpar;二&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				mysql 入门篇   上篇讲了如何安装并测试MySQL,环境建好后就可以继续我们的学习了.本篇主要熟悉一写常用命令. 1.启动MySQL服务器   实际上上篇已讲到如何启动MySQL.两种方法:   一是用winmysqladmin,如果机器启动时已自动运行,则可直接进入下一步操作.   二是在DOS方式下运行    d:mysqlbinmysqld 2.进入mysql交互操作界面   在DOS方式下,运行:   d:mysqlbinmysql    出现:   mysql    的提示符,此			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p8Ak4Bz.html" rel="bookmark">OpenGL入门学习&lbrack;二&rsqb;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				http://www.cppblog.com/doing5552/archive/2009/01/08/71532.html 一.点.直线和多边形 我们知道数学(具体的说,是几何学)中有点.直线和多边形的概念,但这些概念在计算机中会有所不同.数学上的点,只有位置,没有大小.但在计算机中,无论计算精度如何提高,始终不能表示一个无穷小的点.另一方面,无论图形输出设备(例如,显示器)如何精确,始终不能输出一个无穷小的点.一般情况下,OpenGL中的点将被画成单个的像素(像素的概念,请自己搜索之~),虽			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M9J2RKp.html" rel="bookmark">&period;Net IOC框架入门之二 CastleWindsor</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.简介 Castle是.net平台上的一个开源项目,为企业级开发和WEB应用程序开发提供完整的服务,用于提供IOC的解决方案.IOC被称为控制反转或者依赖注入(Dependency Injection). Windsor是Castle 的一个IOC容器.它构建于MicroKernel之上,功能非常之强大,能检测类并了解使用这些类时需要什么参数,检测类型和类型之间工作依赖性,并提供服务或者发生错误时提供预警的机制. 官网:http://www.castleproject.org 源码: http			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ybjEE5z.html" rel="bookmark" class="title">如何在Word2007文档中批量设置图片格式</a>
					<div>
						很多时候,我们需要在Word文档中插入一些图片,但如何对这些图片进行处理,却是一个比较复杂的问题.例如现在需要将其设置为居中,如果一个一个手工设置居中的话,那效率之低是可想而知,有没有办法也能批量完成 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qMqeP3M.html" rel="bookmark" class="title">用ASP生成XBM数字图片</a>
					<div>
						xbm XBM图片是一个纯文本的文件,可以用ASP来自动生成.可以用它来使用网站登陆的验证码:我们用记事本打开该文件进行分析:其文件结构为:#define counter_width 48#defin ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZOJa5b.html" rel="bookmark" class="title">面向Visual Studio用户的Eclipse简介</a>
					<div>
						所有集成开发环境 (IDE) 都十分相似,因为它们都是为同一目的而构建的,但是它们也有差异.这些差异中有些可以归因于应用域不同,但是其余差异则因 IDE 设计而产生. 很明显,Microsoft Vi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M91eWdM.html" rel="bookmark" class="title">教你开启Win8的&OpenCurlyDoubleQuote;上帝模式&rdquo;&sol;God Mode</a>
					<div>
						熟悉 windows 7 系统的童鞋可能知道,Windows 7 可以开启了名为&quot;上帝模式(God Mode)&quot;的功能.虽然God Mode其实就是一个简单的文件夹窗口,但包含了几 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo7oYgb.html" rel="bookmark" class="title">如何将默认网关192&period;168&period;1&period;1改成192&period;168&period;0&period;1？</a>
					<div>
						  在日常工作和生活中,有些朋友将买回来的路由器一般都要改动一下默认网关,这也是为了安全起见.今天同大家一起共同探讨如果将默认网关192.168.1.1改为192.168.0.1的方法. 1.登陆路由 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6N24gM.html" rel="bookmark" class="title">ActionScript3&period;0自定义Flex组件问题</a>
					<div>
						最近在做Flex的一些学习,需要对Flex组件重写,当然可以两种选择MXML和ActionScript3.0重写,当然MXML的可视化的操作为重写提供了方便,但是要是更改组件的默认属性和添加一些框架属 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3205Nz.html" rel="bookmark" class="title">网络游戏的无差别格斗</a>
					<div>
						有数据显示,今年前8个月,我国原创网游收入近200亿元,占市场营收总额约71.6%, 同比增长10http://www.aliyun.com/zixun/aggregation/30693.html& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8krW4M.html" rel="bookmark" class="title">微软VS&period;苹果&colon;关于未来科技的秘密较量</a>
					<div>
						据国外媒体报道,计算机行业正在迎来巨变,传统意义上的电脑正在消亡.无论是发布跨平台的编程语言,还是推行操作系统的标准化,微软以及苹果都在软件方面寻求关于自身的发展方向. 毫无疑问,传统意义上的&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlK2q8b.html" rel="bookmark" class="title">java线程问题：为什么打印的结果每次不同？为什么执行的顺序不同？</a>
					<div>
						问题描述 java线程问题:为什么打印的结果每次不同?为什么执行的顺序不同? 求大神指教为什么每次打印的结果会不同? 原码贴上: package com.Sixping.Ncre08; public  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeRN5jb.html" rel="bookmark" class="title">教你利用网盘自动备份网站数据</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 俗话说&quot;空间有价,数据无 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M60ABYz.html" rel="bookmark" class="title">老兵新传，快车2&period;0 Beta 4体验报告</a>
					<div>
						相信朋友们一定不会忘记&quot;http://www.aliyun.com/zixun/aggregation/11503.html&quot;&gt;网际快车&quot;这个名称,在拨号上网的时代 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK5rLdp.html" rel="bookmark" class="title">Master 真实身份终于揭晓，随后百度高调展开一场人机大战丨AI科技评论周刊</a>
					<div>
						雷锋网按:本周 AI 圈的大新闻不断,最引人关注的无疑是 Master 终于公布其真实身份,最终果然是人们猜测已久的 AlphaGo.在 Master 公布其身份不久后,江苏卫视马上播出了百度大脑对战 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M125A3p.html" rel="bookmark" class="title">漫谈惯性、视觉暂留、潜意识、混合动力发动机、先入为主 - 纯粹的无厘头？</a>
					<div>
						漫谈惯性.视觉暂留.潜意识.混合动力发动机.先入为主 - 纯粹的无厘头? 太阳火神的美丽人生 (http://blog.csdn.net/opengl_es) 本文遵循&quot;署名-非商业用途-保 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKqEeAp.html" rel="bookmark" class="title">Android 让自定义TextView的drawableLeft与文本一起居中&lowbar;Android</a>
					<div>
						前言   TextView的drawableLeft.drawableRight和drawableTop是一个常用.好用的属性,可以在文本的上下左右放置一个图片,而不使用更加复杂布局就能达到,我也常常 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQ1Or8b.html" rel="bookmark" class="title">PHP对象转换为数组函数（递归方法）&lowbar;php技巧</a>
					<div>
						返回的是一个层次比较分明的数组对象,希望对大家有所帮助,来源WEB开发笔记(www.chhua.com). 复制代码 代码如下: function object_to_array($obj) { $_ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2Zm3Zb.html" rel="bookmark" class="title">js中访问html中iframe的文档对象的代码&lbrack;IE6&comma;IE7&comma;IE8&comma;FF&rsqb;&lowbar;javascript技巧</a>
					<div>
						&lt;iframe id= &quot;myframe&quot; &gt;&lt;/iframe&gt; W3C的标准告诉我们,可以通过Dom对象的contentDocument属性来返回文档对象 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNv6XmM.html" rel="bookmark" class="title">asp fso教程&colon;DateLastModified 与 DateCreated</a>
					<div>
						asp fso教程:DateLastModified检测文件最后修改时间 &lt;% Set fs = Server.CreateObject(&quot;Scripting.FileSystemOb ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boL586M.html" rel="bookmark" class="title">去除所有客户端脚本javascipt&comma;vbscript&comma;jscript&comma;js&comma;vbs&comma;event</a>
					<div>
						&lt;Script Language=JavaScript RunAt=Server&gt; //=============================================== // ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW7V9rM.html" rel="bookmark" class="title">本菜鸟有个菜问题请教大家&comma;是关于页面传值问题</a>
					<div>
						问题描述 单位用VB做ASP.NET,VS2003;任务书要求是在一个页面里的一个DATAGRID,其中有两个单元格的值要传给另一个页面用如下模态窗口调用弹出第二个页面并且传值:strUrl=cURL ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQWPk8p.html" rel="bookmark" class="title">gridview中遇到的问题</a>
					<div>
						问题描述 我在gridview中增加了一个编辑列,想法是通过点击编辑,可以打开一个页面相应行的内容.可现在点击编辑列都是显示第一条信息,不知道在哪儿增加代码或者改变什么,使能够实现功能~~谢谢啦 解决 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7wZaaz.html" rel="bookmark" class="title">《HTML5 Canvas开发详解》&mdash;&mdash;1&period;9　第二个示例：猜字母</a>
					<div>
						1.9 第二个示例:猜字母 现在来快速看一下另一个广泛提及的 &quot;Hello World!&quot;类型的应用程序示例--&quot;猜字母&quot;游戏.本章通过这个示例来说明用Java ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEJGKqM.html" rel="bookmark" class="title">VNXe上远程复制的步骤是什么 VNXe远程复制方法</a>
					<div>
						1.在源VNXe上,创建到目标端VNXe的复制连接.在VNXe图形界面里,到Hosts &gt; Replication Connection.输入目标端VNXe设备的信息.无论从当前VNXe到目标V ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mqg1LKz.html" rel="bookmark" class="title">宽带运营商恶性竞争加剧：武汉用户退网遭剪网线</a>
					<div>
						昨日上午,汉阳汇福苑小区46栋,一楼住户王先生将频频剪断他家宽带网线的男子抓了个现行.让王先生更为气愤的是,该男子竟是王先生原来安装的一家宽带运营商的工作人员. 王先生称,一个多月前,觉得原先安装的艾 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/baq80Jb.html" rel="bookmark" class="title">如何查看一个进程中的某个线程是否存活？</a>
					<div>
						pthread_kill:   别被名字吓到,pthread_kill可不是kill,而是向线程发送signal.还记得signal吗,大部分signal的默认动作是终止进程的运行,所以,我们才要用s ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQWALZp.html" rel="bookmark" class="title">前程无忧的两门独家品牌课程荣获奖项</a>
					<div>
						日前,在&lt;培训&gt;杂志举办的&quot;2011年度中国企业培训精品课程评选&quot;活动中,前程无忧的两门独家品牌课程荣获奖项,其中&lt;情境领导·II&gt;获选&quot;2011 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9vjJvp.html" rel="bookmark" class="title">中国手游第三次募集资金已完成</a>
					<div>
						中国手游宣布已完成了&quot;介绍上市&quot;以来的第三次募集资金了.自12年以来,这种相对特殊的方式登陆,中国手游总是被有意无意的忽略了,大家好像觉的,介绍上市不是真正的上市.&quot;张力 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z75JJZM.html" rel="bookmark" class="title">互联网&comma;我们可以多搞点好事&excl;</a>
					<div>
						12/26在苏州出席了网络营销职业http://www.aliyun.com/zixun/aggregation/11431.html&quot;&gt;人才培养论坛, 与会者不管来自企业或是高校,  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeLKZwp.html" rel="bookmark" class="title">吴声这一年：除了自己没人能伤害你 消费形态正在变化</a>
					<div>
						采访完吴声后,我跟他的朋友们也聊了聊&quot;他的这一年&quot;,其中前创业家执行主编申音的评价很值得参考.申音说,人经历得越多,内心就越强,这一年吴声的才能和品牌的理解上都上了一个层次,他是市 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPOyAlM.html" rel="bookmark" class="title">无偿奉献小秘籍 让你潜在客户找上门</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 对于许多的淘宝卖家来说,在对于一个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmdZx7M.html" rel="bookmark" class="title">Teradata天睿公司推出适用各种部署环境的全球最强分析数据库</a>
					<div>
						Teradata天睿公司(Teradata Corporation,纽交所:TDC)推出Teradata Everywhere,成为业内首家在多种公有云.托管云和本地部署环境下部署全球最强海量并行处理 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.026 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
